<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="7b0590e9bd4251a15114294dce2d02af">
  <dict>
    <!--2024-02-01 11:15:45.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
